Subject: Re: [PATCH v3 0/6] Add CPU clock support for Armada 7K/8K

From: Gregory CLEMENT <[email-masked]>
Date: Thu, 10 Jan 2019 17:36:33 +0100

Hi Stephen,
 
 On jeu., janv. 10 2019, Stephen Boyd <[email-masked]> wrote:

> Quoting Gregory CLEMENT (2019-01-10 08:16:22)
>> Hi Stephen,
>>  
>>  On dim., déc. 16 2018, Gregory CLEMENT <[email-masked]> wrote:
>> 
>> > Hello,
>> >
>> > This is the third version of a series allowing to manage the cpu
>> > clock for Armada 7K/8K. For these SoCs, the CPUs share the same clock
>> > by cluster, so actually the clock management is done at cluster level.
>> >
>> > As for the other Armada 7K/8K clocks it is possible to have multiple
>> > AP so here again we need to have unique name: the purpose of the second
>> > patch is to share a common code which will be used in 3 drivers.
>> >
>> > The last 2 patch enable the driver at dt and platform level and will
>> > be applied through the mvebu subsystem.
>> 
>> What is the status of this series?
>> 
>> The only comments I had was from Rob about the binding and I answered
>> them 3 weeks ago. Do you have any other comments? Do you expect a rebase
>> of this series on v5.0-rc1?
>> 
>
> I'm waiting for Rob. I think the binding is not proper so presumably you
> will figure out what Rob wants and then change the code accordingly and
> resend?

Actually the binding describes properly the hardware we have and that
what I answered to Rob.

Gregory

-- 
Gregory Clement, Bootlin
Embedded Linux and Kernel engineering
http://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel